@media screen and (max-device-width: 1100px){
.banner-header2.section-padding.valign.bg-img.bg-fixed.bannerresponsives {
    object-fit: cover;
    height: 200px;
    width: 100%;
}
.ss-main .ss-single-selected {
     height: auto !important; 
     width: 100% !important; 
}
h5.mainheadingvenuespart{
    font-size: 16px !important;
}
/*.trainee-filters{*/
/*    margin-bottom: 133px !important;*/
/*}*/
.event-card{
    margin-bottom: 25%;
}
.event-card .dt2 img{
    width: 100% !important;
}
.dt2 img {
    height: 160px !important;
}
.right img {
    width: 100% !important;
}
.FilterData .event-name{
    font-size: 12px;
}

}


@media screen and (max-device-width: 800px){
    
}

@media screen and (max-device-width: 500px){
    
}

@media screen and (max-device-width: 320px){
    .trainee-filters{
        margin-bottom: 0px !important;
    }
}



/* -- For Mobile Portrait View -- */
@media screen and (max-device-width: 500px)
    and (min-device-width: 320px){

.ss-main .ss-single-selected {
    /*height: 32px !important;*/
    width: 95% !important;
    /*margin: 3px !important;*/
}
.custom-input{
    margin: 0px !important;    
}
.view-all{
    height: 32px !important;
    margin-top: -14px !important;
}

button.navbar-toggler {
    margin-top: 42px;
} 
.headerbtnsect{
    margin-top: 27px;
}
.secondhedclas {
    margin-top: -45px !important;
}
.navcolordrak {
    height: 0px !important;
}
.navbar{
    margin-top: 0px !important;
}
.FilterData{
    width: 100% !important;
    /*margin-top: 117px !important;*/
    /*margin-bottom: -100px;*/
}
.date-time img{
    height: 85px !important;
    width: 85px !important;
}
.event-card .date-time {
    width: 85px !important;
}
.upcommingData .FilterData .event-card .date-time img{
    margin-left: 12px;
}
.section-padding {
    padding: 0px 0px 45px;
}
.allbordersect{
    padding-bottom: 70px !important;
    /*padding: 12px 5px 77px !important;*/
    padding-top: 15px;
    padding: 0;
}
section.services.section-padding.gigsection{
    padding: -1px 0px 0px !important;
}
h5.mainheadingvenuespart{
    margin-top: 0px !important;
    font-size: 12px !important;
}
.mainheadingvenuespart{
    font-size: 12px !important;
}
.trainee-filter .custom-input select{
    width: 68px !important;
}
.search-tab-div{
    padding-top: 24% !important;
}
.viewallbtn {
    margin-top: 33px !important;
}
/*.trainee-grid {*/
/*     margin-top: 120px !important; */
/*}*/
.clickphotobio {
    font-size: 8px !important;
    letter-spacing: 0px;
    text-align: center;
}
h4.event-name{
    font-size: 20px !important;
}
.event-card{
    /*width: 350px;*/
    width: 100%;
}
.FilterData .event-name{
    font-size: 10px !important;
}
h4.event-name.mainheadingsectinfo{
    font-size: 20px!important;    
}
.ss-main .ss-content{
    width: auto;
}
.trainee-filters{
    margin-bottom: 0% !important;
}


}

@media screen and (min-device-width: 501px) and (max-device-width: 600px) {
    .btntabinermain{
        padding: 10px 0;
    }
    h5.mainheadingvenuespart{
        font-size: 12px !important;
    }
    .trainee-filter .custom-input select{
        width: 90px;
    }
    .search-tab-div {
        padding-top: 22% !important;
    }
    /*.allbordersect{*/
    /*    padding-bottom: 115px !important;*/
    /*}*/
}

@media screen and (max-device-width: 601px) and (max-device-width: 767px) {
    .logo-img{
        padding-top: 0px !important;
    }
    .navcolordrak {
        height: 15px !important;
    }
    /*.headerbtnsect{*/
    /*    margin-top: 5% !important;*/
    /*}*/
    .mainheadingsect h2{
        font-size: 4rem !important;
    }
    .secondhedclas{
        margin-top: -6% !important;        
    }
    
    button.btn.btn-outline-primary.btncolrmySerch{
        font-size: 12px !important;
    }
    .secbtnProviusNext, .secbtntomorrow, .secbtnupcomming, .secbtndatafilter{
        font-size: 12px;
        margin-bottom: 10px;
    }
    .ProviusNext, .tomorrow, .upcomming, .datafilter{
        font-size: 12px;
        margin-bottom: 10px;
    }
    .filtercolr{
        font-size: 12px !important;        
    }
    h5.mainheadingvenuespart {
        margin-top: 10px;
        font-size: 14px;
    }
    select{
        width: 130px !important;
    }


}

@media screen and (max-device-width: 641px) and (orientation: landscape) {
    
}



@media screen and (min-device-width: 769px)
    and (max-device-width: 1024px) {
.logo-img {
    width: 80% !important;
    display: flex;
    position: absolute;
    margin-top: -30px;
    padding-top: 0px !important;
}
.mainheadingsect h2 {
    font-size: 3.5rem !important;
}
.btn-linksrow .btndiv a{
    margin: 0 7px !important;
}
.secbtnProviusNext, .secbtntomorrow, .secbtnupcomming, .secbtndatafilter{
    font-size: 9px !important;
}
button.btn.btn-outline-primary.btncolrmySerch{
    font-size: 9px !important;    
}
ul.footer-explore-list.list-unstyled{
    width: 100% !important;
}
button.btn.btn-outline-primary.btncolrmySerch{
    padding: 17px !important;
}
.btncolrmy.tablinks1{
    font-size: 15px !important;
}
.filtercolr {
    font-size: 10px !important;
}
.section-padding {
    padding: 0px 0 25px !important;
}
.nav-scroll .logo-img{
    width: 40% !important;
}
.filteratistsectttypes{
    margin-top: 13%;
    padding-bottom: 10px;
}
.filtervenuesectttypes{
    margin-top: 13%;
    padding-bottom: 10px;    
}
.filtdatamyss{
    margin-top: 13%;
    margin-bottom: -35% !important;
}
.secondhedclas{
margin-top: -4%;
    padding: 3%;
}
nav.navbar.navbar-expand-xl.navbar-dark.bg-dark.nav-scroll{
    margin-top: 9%;
}
.ipodesectscss{
    padding: 0px 0 48px !important;
}
.filerdatabotmsectipd{
        margin-top: 15%;
}
.onlyfilersectfile{
        margin-top: 14%;
}
.filetrrsectrespoipod{
    margin-top: 38% !important;
    margin-bottom: -33%;
}
.filetrTomorrowpoipod{
    margin-top: 38% !important;
}

    
}


/*@media screen and (min-width:931px) and (max-width:933px) {*/
/*    .mobileresponsivebtn {*/
/*        display: none !important;*/
/*    }*/
/*    .btn-linksrow .btndiv a {*/
/*        font-size: 14px !important;*/
/*    }*/
/*    section.mobileresponsivebtn {*/
/*        display: none;*/
/*    }*/
/*    .FilterData .event-name {*/
/*        font-size: 12px;*/
/*    }*/
/*    .view-all{*/
/*        font-size: 12px;*/
/*    }*/
/*    .viewfltbtn h6 {*/
/*        font-size: 20px !important;*/
/*    }*/
/*    .ifloactioncss{*/
/*        font-size: 8px;*/
/*    }*/

/*} */


















